{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
.wrapper{
	width: 800px;
	margin: 0 auto;
}
#dec{
	float: left;
}
#inc{
	float: right;
}
input[type=button]{
	width: 200px;
	height: 50px;
	border-radius: 10px;
	color: white;
	background-color: #808080FF;
	font-size: 1.3em;
}
.fuera{
	width: 100%;
	height: 100px;
	border:2px solid black;
	margin:20px auto;

}
.dentro{
	height: 100px;
	width: 1px;
	max-width: 100%;
	background-color: blue;

}